Bug 8273 - [UPDATE REQUEST 2016.1] audacious 3.9
: [UPDATE REQUEST 2016.1] audacious 3.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-24 14:59 MSD by Алексей-З
Modified: 2017-10-31 03:57 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-08-24 14:59:13 MSD
Обновился audacious.
Comment 3 Vladimir Potapov 2017-10-24 20:01:00 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-10-25 20:02:38 MSD
устанавливается audacious-3.9-1-rosa2016.1.i586.rpm libaudacious5-3.9-1-rosa2016.1.i586.rpm audacious-plugins-3.9-1plf-plf2016.1.i586.rpm audacious-pulse-3.9-1plf-plf2016.1.i586.rpm из /var/cache/urpmi/rpms
Подготовка...                    #########################################################################################################################
Установка не удалась:   файл /usr/lib/libaudtag.so.3.0.0 из устанавливаемого пакета libaudacious5-3.9-1.i586 конфликтует с файлом из пакета libaudacious4-3.8.2-2.i586
Comment 6 Vladimir Potapov 2017-10-27 09:49:18 MSD
audacious-plugins-restricted 3.9
https://abf.io/build_lists/2906870
https://abf.io/build_lists/2906871
Comment 7 Vladimir Potapov 2017-10-27 09:57:38 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2017-10-30 18:40:01 MSK
audacious-3.9-3
https://abf.io/build_lists/2906856
https://abf.io/build_lists/2906857

audacious-plugins-3.9-2
https://abf.io/build_lists/2906858
https://abf.io/build_lists/2906859

audacious-plugins-3.9-2plf
https://abf.io/build_lists/2906870
https://abf.io/build_lists/2906871
**************************** Advisory ************************
Up to audacious 3.9
**************************************************************
QA Verified